/* Quantcast Cookie Consent */
.qc-cmp2-persistent-link {
	display: none !important;
}

.qc-cmp2-container .qc-cmp2-summary-section {
    padding: 5px 20px 20px 5px !important;
    max-height: 120px !important;
    overflow-y: scroll !important;
}

.qc-cmp2-container .qc-cmp2-summary-section h2 {
	font-size: 17px !important;
	font-size: 1.05rem !important;
}

.qc-cmp2-container .qc-cmp2-summary-section p,
#qc-cmp2-ui .qc-cmp2-consent-info p,
p.qc-cmp2-list-item-title {
	font-size: 13px !important;
	font-size: .8rem !important;
	line-height: 1.2 !important;
}

.qc-cmp2-main .qc-cmp2-footer .qc-cmp2-summary-buttons {
    justify-content: center !important;
}

.qc-cmp2-main .qc-cmp2-summary-buttons button:first-child {
    border: 0 !important;
    box-shadow: 0 0 !important;
    font-size: 10px !important;
	font-size: .7rem !important;
    transition: .4s all !important;
}

.qc-cmp2-main .qc-cmp2-summary-buttons button:hover:first-child {
    background-color: transparent !important;
    border-bottom: 1px solid var(--mainColor) !important;
    box-shadow: 0 0 !important;
    color: var(--mainColor) !important;
    transition: .4s all !important;
}

.qc-cmp2-main.qc-cmp2-summary-buttons button:last-child {
	border-radius: 50px !important;
    padding: 18px 10px !important;
}

/* Ocultar boton de "rechazar todas las cookies" */
/*.css-rtze8u.css-rtze8u .qc-cmp2-consent-info .qc-cmp2-header-links button:first-child {
    display: none;
}*/

@media (max-width: 767px) {
	.qc-cmp2-main,
	.qc-cmp2-container,
	.qc-cmp-cleanslate {
		align-items: flex-end !important;
		bottom: 0 !important;
	}

	.qc-cmp2-main #qc-cmp2-ui {
		max-height: 350px !important;
	}

	.qc-cmp2-container .qc-cmp2-summary-section {
		max-height: 200px !important;
		padding: 0px 0px 10px 0px !important;
	}

	.qc-cmp2-main .qc-cmp2-footer button {
		max-width: 300px !important;
		margin: 0 auto !important;
	}

	/* Panel de opciones */
	.qc-cmp2-scrollable-section {
		max-height: 100px !important;
	}
}

@media (max-width: 300px) {
	.qc-cmp2-main #qc-cmp2-ui {
		max-height: 320px !important;
	}
	
	.qc-cmp2-container .qc-cmp2-summary-section {
		max-height: 150px !important;
	}
}